Source: go-dep
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-armon-go-radix-dev,
               golang-github-boltdb-bolt-dev (>= 1.0.0~),
               golang-github-masterminds-vcs-dev (>= 1.11.0~),
               golang-github-nightlyone-lockfile-dev,
               golang-github-pelletier-go-toml-dev (>= 1.2.0~),
               golang-github-pkg-errors-dev (>= 0.8.0~),
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-gopkg-yaml.v2-dev,
               golang-goprotobuf-dev,
               protobuf-compiler
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-dep
Vcs-Git: https://salsa.debian.org/go-team/packages/go-dep.git
Homepage: https://github.com/golang/dep
XS-Go-Import-Path: github.com/golang/dep

Package: go-dep
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Go dependency management tool
 dep is a prototype dependency management tool for the Go programming
 language.
